From: Mark Hymers <mhy@debian.org>
Date: Thu, 29 Aug 2019 18:37:31 +0100
Subject: Don't ship copy of extlibs in the binary packages

Signed-off-by: Mark Hymers <mhy@debian.org>
---
 pyglet/image/codecs/png.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pyglet/image/codecs/png.py b/pyglet/image/codecs/png.py
index ca8cc04..641fb8e 100644
--- a/pyglet/image/codecs/png.py
+++ b/pyglet/image/codecs/png.py
@@ -7,7 +7,7 @@ import itertools
 from pyglet.image import ImageData, ImageDecodeException
 from pyglet.image.codecs import ImageDecoder, ImageEncoder
 
-import pyglet.extlibs.png as pypng
+import png as pypng
 
 
 class PNGImageDecoder(ImageDecoder):
